Subject: Incorrect From: in header (Pine 3.93)

From: Sylvain Robitaille <[email-masked]>
Date: Mon, 16 Dec 1996 01:42:58 -0500 (EST)

I hope someone can help me.

I would like to know if there is a way to change the From: address in the
headers of a message prepared with Pine. I use a Linux machine at home,
and connect to the school network via SLIP. I've managed to have Pine
include a Reply-To: header with my correct email address, but I would
prefer the From: to read correctly.

I am currently running Linux 2.0.0, and using Pine 3.93 as my mail
program, and sendmail as the delivery agent. I am willing to upgrade to a
newer Pine, if it will make a difference.

One other concern is with the remote mailbox feature. I have a different
userid on my home machine than I do on the machine which handles my mail.
I use a remote mailbox within Pine to gather my mail from the machine at
school, yet the IMAP always defaults to my userid on the machine at home.
If there is a way I can change this, I'd like to know. This is nothing
more than a slight nuisance if anything.

Ultimately I'd like to be able to have two remote INBOX's, so I can gather
mail separately from two machines which both know me by different
userid's, and be able to configure Pine so that replies I send to messages
in either inbox appear to come from the appropriate account, rather than
from my home machine. This may be asking quite a bit, but then again, it's
possible to do from less sophisticated programs, (such Eudora Light for
windows, using separate configuration files -- I have no problems with
using different .pinerc files if that will solve my problems, but I can't
find any documentation anywhere that tells how to solve these problems),
so I figure it must be possible with Pine.

I have read all the documents I know of:
Getting_Started_On_Pine.txt
pine-FAQs.html
pine-faq-custom.html
pine-secrets.html
pine-setup.html

and the docs that went into /usr/doc/pine when I installed Pine:
brochure.txt
imap.vs.pop
mailcap.unx

If anybody can help me find the information I'm looking for, or knows of
how I can correct the From: address in messages I send, I'd really
appreciate the help.

Thank you for your time...

----------------------------------------------------------------------
Sylvain Robitaille
[email-masked]          http://alcor.concordia.ca/~sp_robi

Cahn's Axiom:
	When all else fails, read the instructions.
----------------------------------------------------------------------
        (tried that!)   :-(